/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: Poppins-Regular;
  src: url('fonts/poppins/Poppins-Regular.ttf');
}

@font-face {
  font-family: Poppins-Medium;
  src: url('fonts/poppins/Poppins-Medium.ttf');
}

@font-face {
  font-family: Poppins-Bold;
  src: url('fonts/poppins/Poppins-Bold.ttf');
}

@font-face {
  font-family: Poppins-SemiBold;
  src: url('fonts/poppins/Poppins-SemiBold.ttf');
}

/*//////////////////////////////////////////////////////////////////
  [ RESTYLE TAG ]*/

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

/* body,
html {
    height: 100%;
    font-family: Poppins-Regular, sans-serif;
} */

/*---------------------------------------------*/
a {
  /* font-family: Poppins-Regular; */
  font-size: 14px;
  line-height: 1.7;
  color: #fdad00;
  margin: 0px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
  outline: none !important;
}

a:hover {
  text-decoration: none;
  color: #ffbc2b;
}

/*---------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}

p {
  /* font-family: Poppins-Regular; */
  font-size: 14px;
  line-height: 1.7;
  /* color: #666666; */
  margin: 0px;
}

ul,
li {
  margin: 0px;
  list-style-type: none;
}

/*---------------------------------------------*/
input {
  outline: none;
  border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus,
input:focus {
  border: 1px solid #fcaf04;
}

input:focus::-webkit-input-placeholder {
  color: transparent;
}

input:focus:-moz-placeholder {
  color: transparent;
}

input:focus::-moz-placeholder {
  color: transparent;
}

input:focus:-ms-input-placeholder {
  color: transparent;
}

textarea:focus::-webkit-input-placeholder {
  color: transparent;
}

textarea:focus:-moz-placeholder {
  color: transparent;
}

textarea:focus::-moz-placeholder {
  color: transparent;
}

textarea:focus:-ms-input-placeholder {
  color: transparent;
}

input::-webkit-input-placeholder {
  color: #adadad;
}

input:-moz-placeholder {
  color: #adadad;
}

input::-moz-placeholder {
  color: #adadad;
}

input:-ms-input-placeholder {
  color: #adadad;
}

textarea::-webkit-input-placeholder {
  color: #adadad;
}

textarea:-moz-placeholder {
  color: #adadad;
}

textarea::-moz-placeholder {
  color: #adadad;
}

textarea:-ms-input-placeholder {
  color: #adadad;
}

/*---------------------------------------------*/
button {
  outline: none !important;
  border: none;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

iframe {
  border: none !important;
}

/*//////////////////////////////////////////////////////////////////
  [ Utility ]*/
.txt1 {
  /* font-family: Poppins-Regular; */
  font-size: 14px;
  line-height: 1.5;
  color: #fff;
}

.txt2 {
  /* font-family: Poppins-Regular; */
  font-size: 14px;
  line-height: 1.5;
  color: #333333;
  text-transform: uppercase;
}

.bg1 {
  background-color: #3b5998;
}

.bg2 {
  background-color: #1da1f2;
}

.bg3 {
  background-color: #ea4335;
}

/*//////////////////////////////////////////////////////////////////
  [ login ]*/
.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login100 {
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;
  background-attachment: fixed;
}

.wrap-login100 {
  width: 400px;
  background: transparent;
  border-radius: 10px;
  overflow: hidden;
}

/*------------------------------------------------------------------
  [ Form ]*/

.login100-form {
  width: 100%;
}

.login100-form-title {
  display: block;
  /* font-family: Poppins-Bold; */
  font-size: 28px;
  color: #333333;
  line-height: 1.2;
  text-align: center;
}

/*------------------------------------------------------------------
  [ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  border-bottom: none;
}

.label-input100 {
  /* font-family: Poppins-Regular; */
  font-size: 14px;
  color: #fff;
  line-height: 1.5;
  padding-left: 7px;
  visibility: hidden;
}

.input100 {
  /* font-family: Poppins-Medium; */
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  display: block;
  width: 100%;
  height: 50px;
  background: transparent;
  padding: 0 7px 0 43px;
  border: 1px solid #fff;
  border-radius: 99px;
}

/*---------------------------------------------*/
.focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.input100::placeholder {
  color: #fff;
}
.focus-input100::after {
  content: attr(data-symbol);
  /* font-family: Material-Design-Iconic-Font; */
  color: #fff;
  font-size: 22px;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  height: calc(100% - 20px);
  bottom: 0;
  left: 0;
  padding-left: 13px;
  padding-top: 3px;
}

.focus-input100::before {
  content: '';
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  background: transparent;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.input100:focus + .focus-input100::before {
  width: 100%;
}

.has-val.input100 + .focus-input100::before {
  width: 100%;
}

.input100:focus + .focus-input100::after {
  color: #fcaf03;
}

.has-val.input100 + .focus-input100::after {
  color: #fcaf03;
}

/*------------------------------------------------------------------
  [ Button ]*/
.container-login100-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.wrap-login100-form-btn {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 25px;
  overflow: hidden;
  margin: 0 auto;
}

.login100-form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;
  background: #ee6600;
  background: -webkit-linear-gradient(left, #795301, #ffb300, #ff6d00, #ee6600);
  background: -o-linear-gradient(left, #795301, #ffb300, #ff6d00, #ee6600);
  background: -moz-linear-gradient(left, #795301, #ffb300, #ff6d00, #ee6600);
  background: linear-gradient(left, #795301, #ffb300, #ff6d00, #ee6600);
  top: 0;
  left: -100%;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login100-form-btn {
  /* font-family: Poppins-Medium; */
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  width: 100%;
  height: 50px;
}

.wrap-login100-form-btn:hover .login100-form-bgbtn {
  left: 0;
}

/*------------------------------------------------------------------
  [ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  bottom: calc((100% - 20px) / 2);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
  right: 2px;
  pointer-events: none;

  /* font-family: Poppins-Regular; */
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: '\f06a';
  /* font-family: FontAwesome; */
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 16px;
  bottom: calc((100% - 20px) / 2);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
  right: 8px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

/*//////////////////////////////////////////////////////////////////
  [ Social item ]*/
.login100-social-item {
  font-size: 16px;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5px;
}

.login100-social-item:hover {
}

/*//////////////////////////////////////////////////////////////////
  [ Responsive ]*/

@media (max-width: 576px) {
  .wrap-login100 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.login100-form-logo {
  font-size: 60px;
  color: #333;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 70px;
  margin: 0 auto;
}

.login100-form-logo img {
  max-width: 200px;
}

.container-login100::before {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #00000014;
}

.login100-social-item .imglog {
  width: 36px;
  border-radius: 50%;
  margin-right: 7px;
}

.wrap-login100.register {
  width: 660px;
}

.wizard > .steps {
  display: flex;
  justify-content: center;
  align-items: center;
}

.wizard > .steps .current-info,
.wizard > .steps .number {
  display: none;
}

.wizard > .steps ul {
  display: flex;
  justify-content: center;
}

.wizard > .steps li a {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #e9e0cf;
  margin-right: 78px;
  position: relative;
}

.wizard > .steps li a:before {
  content: '';
  width: 58px;
  height: 2px;
  background: #e9e0cf;
  position: absolute;
  right: 22px;
  top: 5px;
}

.wizard > .steps li a:after {
  content: '';
  width: 0;
  height: 2px;
  background: #ff7300;
  position: absolute;
  left: -68px;
  top: 5px;
  transition: all 0.6s ease;
}

.wizard > .steps li.first a {
  background: #ff7300;
}

.wizard > .steps li.checked a {
  background: #ff7300;
}

.wizard > .steps li.checked a:after {
  width: 58px;
}

.wizard > .steps li:last-child a {
  margin-right: 0;
}

.wizard > .steps li:first-child a:before {
  display: none;
}

.wizard > .steps li:first-child a:after {
  display: none;
}

.wizard > .content {
  position: relative;
}

.wrap-input100.half {
  width: 45%;
  margin-right: 25px;
  margin-bottom: 3px;
}
.form-content {
  padding-top: 22px;
}
.form-row {
  display: flex;
  margin-bottom: 0px;
}
.pd {
  font-size: 18px;
  color: #fcaf03;
  text-align: center;
}
.actions {
  float: right;
  margin-top: 30px;
  margin-right: 25px;
}
.actions ul {
  display: flex;
}
.actions li a {
  padding: 0;
  border: none;
  display: inline-flex;
  height: 41px;
  width: 135px;
  align-items: center;
  background: -webkit-linear-gradient(left, #ffb000, #ee6600);
  color: #fff;
  cursor: pointer;
  position: relative;
  padding-left: 40px;
  border-radius: 99px;
}
.actions li:first-child a {
  width: 144px;
  background: #f0700036;
}
.actions li[aria-disabled='false'] ~ li a {
  color: #fff;
}

.actions li:nth-child(2) a,
.actions li:last-child a {
  margin-left: 20px;
  padding-left: 35px;
}
select {
  border: none;
}
select:focus {
  background: #060400;
}
.pda {
  text-align: left;
  border-bottom: 1px solid #fcaf03;
  font-size: 14px;
  color: #fcaf03;
  padding: 5px 0px 2px 0px;
}
.pda span {
  float: right;
}
.actions li[aria-disabled='true'] a {
  opacity: 0;
  transition: all 1s;
}

.actions li:first-child a:before {
  content: '\f2ff';
  position: absolute;
  left: 15px;
  font-size: 20px;
  /* font-family: Material-Design-Iconic-Font; */
  top: 11%;
}
.actions li:nth-child(2) a:after {
  content: '\f301';
  position: absolute;
  right: 15px;
  font-size: 20px;
  /* font-family: Material-Design-Iconic-Font; */
  top: 11%;
}
@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }

  .login100-form-logo img {
    max-width: 150px;
  }
  .wrap-input100.half {
    width: 100%;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 10px;
  }
  .actions li a {
    width: 120px;
  }
  .actions li:nth-child(2) a,
  .actions li:last-child a {
    margin-left: 20px;
    padding-left: 10px;
  }
  .actions li:first-child a {
    padding-left: 38px;
    width: 120px;
  }
  .wrap-login100.h90 {
    height: 90vh;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .actions {
    margin-right: 5px;
  }
}
@media (min-width: 993px) {
  .sds {
    margin-right: 33px;
  }
}
